#include <bits/stdc++.h>
using namespace std;

int nm[10][10];
int n,m;

int main(){

    cin >> n >> m;
    for(int i=1;i<=n;i++){
        for(int j=1;j<=m;j++){
            cin >> nm[i][j];
        }
    }
    
    cout << 1 << endl;
return 0;
}